Deshabilitar la comprobación de compatibilidad de complementos en Firefox 5

Deshabilitar la comprobación de compatibilidad de complementos en Firefox 5
24 de junio, 2011

firefox_addons

Después de casi tres años de Firefox 3, el pasado 21 de marzo llegó finalmente Firefox 4. Los desarrolladores de extensiones estaban más que preparados para ese momento y apenas hubo dramas en ese sentido: casi el cien por cien de las extensiones del navegador estaban adaptadas a las nuevas circunstancias.

Siguiendo su cambio de estrategia en la numeración y lanzamiento de versiones, hace tan solo tres días apareció Firefox 5 y comenzaron los problemas con las extensiones. Las más afamadas estaban preparadas, muchas otras no. Este último caso es el que vamos a solucionar ahora.

Si actualizaste a Firefox 5 y alguno de tus complementos fue deshabilitado durante la comprobación de compatibilidad con la nueva versión del navegador, hay una forma seguir utilizándolo hasta que se actualice. Se hace así:

  1. Introduce en la barra de navegación: about:config (y acepta)snapshot1
  2. Con el botón derecho del ratón crea una nueva opción: Nuevo > Lógicosnapshot2
  3. Introduce: extensions.checkCompatibility.5.0
  4. Asígnale un valor: false
  5. Reinicia Firefox

Ahora te deberían funcionar todas las extensiones que tenías activadas; en el caso de que no sea así deberías activarlas manualmente. No es una solución muy ortodoxa, pero funciona.

Eso sí, no te olvides de que tienes activada esta opción cuando instales nuevas extensiones, así como ten en cuenta que la comprobación de compatibilidad de complementos está para algo; por norma general no deberías tener mayores -¡tampoco menores!-, problemas, pero por poder, puedes encontrártelos.

Cuando entres en el apartado de complementos de Firefox verás una alerta para volver a habilitar la compatibilidad de complementos, no le hagas caso o perderás lo hecho (o hazlo cuando tus extensiones se hayan actualizado a la nueva versión).

  • Share This